Bug 193661 - drags in qt
drags in qt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2006-05-31 10:26 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.7.2-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 05:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-05-31 10:26:18 EDT
hplip currently drags in qt, via PyQt. That seems wrong for a package
that claims to provide printer drivers. 

Can we move the ui parts to a subpackage ?
Comment 1 Tim Waugh 2006-06-26 12:35:07 EDT
Not sure if it can be separated like that at the moment.  I'll ask upstream if
this can be made easier.

Note You need to log in before you can comment on or make changes to this bug.